{
    "dc_identifier": "nl.pv26.2k.2021.178",
    "dc_title": "Provincie Utrecht – Beschikking in het kader van de Wet natuurbescherming – Hoofdstuk 3, Soortenbescherming – complexen 304110 (Randenbroekerweg) en 304170.",
    "dc_type": "2k",
    "dc_description": "Provincie Utrecht – Beschikking in het kader van de Wet natuurbescherming – Hoofdstuk 3, Soortenbescherming – complexen 304110 (Randenbroekerweg) en 304170.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2021-186",
    "dc_publisher": "pv26",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2023-11-25",
    "foi_publishedDate": "2021-01-12",
    "dc_date_year": "2021",
    "dc_publisher_name": "Provincie Utrecht",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Provincie Utrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "35",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.pv26.2k.2021.178.doc.1",
            "dc_title": "Provincie Utrecht – Beschikking in het kader van de Wet natuurbescherming – Hoofdstuk 3, Soortenbescherming – complexen 304110 (Randenbroekerweg) en 304170.",
            "foi_fileName": "prb-2021-186.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/prb-2021-186.pdf"
        },
        {
            "dc_identifier": "nl.pv26.2k.2021.178.doc.2",
            "dc_title": "Afwijzing Randenbroekerweg eo. Amersfoort",
            "foi_fileName": "exb-2021-1616.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-1616/1/bijlage/exb-2021-1616.pdf"
        },
        {
            "dc_identifier": "nl.pv26.2k.2021.178.doc.3",
            "dc_title": "Bijlage zienswize 22-12-2020",
            "foi_fileName": "exb-2021-1617.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2021-1617/1/bijlage/exb-2021-1617.pdf"
        }
    ]
}